\documentclass{beamer}
\mode<presentation>
%\usetheme{Boadilla}
\title{World Press Freedom Day 2011}
\author{Andrew Lewman \\ andrew@torproject.org}
\date{2 May 2011}
\begin{document}

\begin{frame}
\maketitle  
\begin{center}
\includegraphics[height=3cm]{./images/2009-tor-logo}
\end{center}
\end{frame}

\begin{frame}
\frametitle{Online and Offline change happens}
\includegraphics[scale=0.5]{./images/egypt}
\end{frame}

\begin{frame}
\frametitle{Tor usage in volatile times}
\includegraphics<1>[scale=0.6]{./images/direct-users-2011-04-19-300-eg-2010-10-01}
\includegraphics<2>[scale=0.6]{./images/direct-users-2011-04-19-300-ly-2010-10-01}
\includegraphics<3>[scale=0.6]{./images/direct-users-2011-04-19-300-tn-2010-10-01}
\includegraphics<4>[scale=0.6]{./images/direct-users-2011-04-19-300-ir-2010-10-01}
\includegraphics<5>[scale=0.6]{./images/direct-users-2011-04-19-300-ye-2010-10-01}
\end{frame}

\begin{frame}
\frametitle{...applied theory...}
%just do pictures of the various stories this year:
\begin{center}
\includegraphics<1>[scale=0.5]{./images/youdontquestionme-inet-censorship-map-with-key}
\includegraphics<2>[scale=0.5]{./images/iran-ssl-dpi-26-seconds-to-death}
\includegraphics<3>[scale=0.6]{./images/2011-infoweek-comodo-hacker}
\includegraphics<4>[scale=0.6]{./images/al-jazeera-egypt-crackdown-US-co-ties}
\end{center}
\end{frame}

\begin{frame}
\frametitle{...spring is in the air...}
\begin{center}
\includegraphics[scale=1.2]{./images/paco-primera-pagina-oleo-lienzo-110-x-150-cms-2008-red}
\end{center}
\end{frame}

\begin{frame}
\frametitle{Copyright}
\begin{itemize}
\item applied theory, first image: Reporters without Borders, http://www.rsf.org
\item applied theory, second image: Tor Project, Inc, https://blog.torproject.org/blog/update-internet-censorship-iran
\item applied theory, third image: Information Week,2011-04-09, http://www.informationweek.com/news/security/attacks/229400850
\item applied theory, fourth image: Al Jazeera, February 2011
\item spring is in the air, Paco Pomet, http://pacopomet.wordpress.com/
\end{itemize}
\end{frame}

\end{document}
